
Redmine - Defect #20984

Unable to update priority on parent task even when "independent of subtasks" is selected

2015-10-14 00:41 - Calvin D

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.0

Description

Hi,

My system settings:

Environment:

  Redmine version                3.1.0.stable.14520

  Ruby version                   2.2.3-p173 (2015-08-18) [x86_64-linux]

  Rails version                  4.2.3

  Environment                    production

  Database adapter               PostgreSQL

SCM:

  Subversion                     1.8.10

  Git                            2.1.4

  Filesystem

Redmine plugins:

  redmine_checklists             3.1.1

  redmine_contacts               4.0.2

 When I create a task, then assign a subtask to it, I immediately lose the ability to change the priority of the parent task, even when I

have priority set to being "independent of subtasks".

Should I not be able to modify the priority?

Related issues:

Is duplicate of Redmine - Defect #20992: Parent priority "Independent of subt... Closed

History

#1 - 2015-11-05 06:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #20992.

#2 - 2015-11-05 06:56 - Toshi MARUYAMA

- Is duplicate of Defect #20992: Parent priority "Independent of subtasks" setting doesn't work added
